BODY *			{-moz-box-sizing:border-box; box-sizing:border-box;}
A:unknown		{background-color:#ffffcc; color:#35723A;}
#skip A:unknown     {background-color:#ffffcc; color:#35723A; left:0px; top:0px; padding-right:1em; padding-left:1em; padding-bottom:0px; padding-top:0px; text-decoration:none;}
A.PageContentShortcut:unknown	{color:#35723A ! important; background-color:#ffffcc;}

/*IMG.ImgGalleryThumb         {filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);}*
/*IMG.ImgGalleryThumbOver		{filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=0);}*/
IMG.ImgGalleryThumb		{filter:alpha(opacity=80); -moz-opacity:0.8;}
IMG.ImgGalleryThumbOver		{filter:alpha(opacity=100); -moz-opacity:1;}
TD.ImgGalleryImgContainer	{filter:progid:DXImageTransform.Microsoft.Fade(duration=2.0,overlap=1.0);}

.RightCol,
.LeftCol  {width:241px;}
